## cl-ixf 20170630

=== debian/changelog ===
cl-ixf (20170630-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 06 Jul 2017 16:28:28 +0300
